//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//


namespace MindFusion.Reporting.WinForms.Samples.CS.BusinessCards
{
	partial class CardsReport
	{
		private void InitializeComponent()
		{
			this.page = new MindFusion.Reporting.Page();
			this.dataRange1 = new MindFusion.Reporting.DataRange();
			this.label1 = new MindFusion.Reporting.Label();
			this.label3 = new MindFusion.Reporting.Label();
			this.label4 = new MindFusion.Reporting.Label();
			this.label6 = new MindFusion.Reporting.Label();
			this.label5 = new MindFusion.Reporting.Label();
			this.page2 = new MindFusion.Reporting.Page();
			// 
			// page
			// 
			this.page.Items.Add(this.dataRange1);
			this.page.Name = "page";
			this.page.PageOrientation = MindFusion.Reporting.PageOrientation.Landscape;
			// 
			// dataRange1
			// 
			this.dataRange1.AllowSplit = false;
			this.dataRange1.ArrangeByX = true;
			this.dataRange1.Border.BottomColor = System.Drawing.Color.Gray;
			this.dataRange1.Border.BottomDashStyle = System.Drawing.Drawing2D.DashStyle.Dot;
			this.dataRange1.Border.BottomVisible = true;
			this.dataRange1.Border.LeftColor = System.Drawing.Color.Gray;
			this.dataRange1.Border.LeftDashStyle = System.Drawing.Drawing2D.DashStyle.Dot;
			this.dataRange1.Border.LeftVisible = true;
			this.dataRange1.Border.RightColor = System.Drawing.Color.Gray;
			this.dataRange1.Border.RightDashStyle = System.Drawing.Drawing2D.DashStyle.Dot;
			this.dataRange1.Border.RightVisible = true;
			this.dataRange1.Border.TopColor = System.Drawing.Color.Gray;
			this.dataRange1.Border.TopDashStyle = System.Drawing.Drawing2D.DashStyle.Dot;
			this.dataRange1.Border.TopVisible = true;
			this.dataRange1.Items.Add(this.label1);
			this.dataRange1.Items.Add(this.label3);
			this.dataRange1.Items.Add(this.label4);
			this.dataRange1.Items.Add(this.label6);
			this.dataRange1.Items.Add(this.label5);
			this.dataRange1.Location = new MindFusion.Reporting.Location(0F, 0F);
			this.dataRange1.Margin = new MindFusion.Reporting.Margins(0F, 0F, 1F, 1F);
			this.dataRange1.Name = "dataRange1";
			this.dataRange1.Repeat = 100;
			this.dataRange1.Size = new MindFusion.Reporting.Dimension(82F, 43F);
			// 
			// label1
			// 
			this.label1.Background = new MindFusion.Drawing.SolidBrush("#FF000000");
			this.label1.Location = new MindFusion.Reporting.Location(0F, 0F);
			this.label1.Name = "label1";
			this.label1.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.Percent, 14F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label3
			// 
			this.label3.Alignment = System.Drawing.StringAlignment.Far;
			this.label3.Background = new MindFusion.Drawing.SolidBrush("#FF000000");
			this.label3.Color = System.Drawing.Color.White;
			this.label3.FontSize = 18F;
			this.label3.FontStyle = System.Drawing.FontStyle.Bold;
			this.label3.Location = new MindFusion.Reporting.Location(2F, 3F);
			this.label3.Name = "label3";
			this.label3.Size = new MindFusion.Reporting.Dimension(38F, 8F);
			this.label3.Text = "MindFusion";
			// 
			// label4
			// 
			this.label4.Alignment = System.Drawing.StringAlignment.Far;
			this.label4.FontSize = 12F;
			this.label4.FontStyle = System.Drawing.FontStyle.Bold;
			this.label4.Location = new MindFusion.Reporting.Location(2F, 24F);
			this.label4.Name = "label4";
			this.label4.Size = new MindFusion.Reporting.Dimension(34F, 5F);
			this.label4.Text = "S. I. Glavcho";
			// 
			// label6
			// 
			this.label6.Alignment = System.Drawing.StringAlignment.Far;
			this.label6.FontSize = 7F;
			this.label6.FontStyle = System.Drawing.FontStyle.Bold;
			this.label6.Location = new MindFusion.Reporting.Location(2F, 29F);
			this.label6.Name = "label6";
			this.label6.Size = new MindFusion.Reporting.Dimension(34F, 4F);
			this.label6.Text = "EXECUTIVE MANAGER";
			// 
			// label5
			// 
			this.label5.FontSize = 8F;
			this.label5.Location = new MindFusion.Reporting.Location(46F, 19F);
			this.label5.Name = "label5";
			this.label5.Size = new MindFusion.Reporting.Dimension(34F, 20F);
			this.label5.Text = "(359) 118 13 19 29\ns.glavcho@mindfusion.eu\nhttp://mindfusion.eu";
			// 
			// page2
			// 
			this.page2.Items.Add(this.dataRange1);
			this.page2.Name = "page2";
			this.page2.PageOrientation = MindFusion.Reporting.PageOrientation.Landscape;
			// 
			// CardsReport
			// 
			this.FontName = "Trebuchet MS";
			this.Pages.Add(this.page);

		}
		private Page page;
		private DataRange dataRange1;
		internal Page page2;
		private Label label1;
		private Label label3;
		private Label label4;
		private Label label6;
		private Label label5;
	}
}
